Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:08:18 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Bubbling Beer                    My number is 0507496309           05:46 PM, 18th Feb                     Bubbling Beer                    Can you call. Me at my number because I order I use guest.. because I don't know how can I registered.           05:47 PM, 18th Feb                     Bubbling Beer                    6273394753 can you track my order?           05:52 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:57 PM, 18th Feb                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966507496306 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact num
 ber of yours to us so that our courier team can contact you without hassle.            06:03 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:08 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122141